<!DOCTYPE html>
<html lang="pt-br">
  <head>

    <!-- Tags de Codificação da Página -->
    <meta charset="UTF-8" />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8; IE=edge" />
    <meta name="viewport" content="initial-scale=1,user-scalable=no,maximum-scale=1,width=device-width">

    <!-- Icone da Aplicação -->
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon"/>
    <title>MPGO - Mapas de Goiás</title>
    <!-- Arquivos de estilização -->
    <link rel="stylesheet" href="https://cdn.leafletjs.com/leaflet-0.7.3/leaflet.css">
    <link rel="stylesheet" href="bootstrap.min.css">
    <link rel="stylesheet" href="style.css">
    </head>
    <!-- Corpo da página -->
    <body>
        <nav class="navbar navbar-light bg-light">
            <a class="navbar-brand" href="http://www.mpgo.mp.br/portal/principal">
                <img src="mpgo.png" width="60" height="40" class="d-inline-block align-top">
            </a>
             <h5 class="my-2 my-sm-0">Dados Georreferenciados de Goiás</h5>
        </nav>
        <div id="map"></div>

    </body>
    <!-- Arquivos JavaScript -->
    <script src="leaflet.js"></script>
    <script src="jquery-3.3.1.slim.min.js" ></script>
    <script src="popper.min.js"></script>
    <script src="bootstrap.min.js"></script>
    <script src="jquery.min.js"></script>
    <script src="L.TileLayer.BetterWMS.js"></script>
    <script src="script.js"></script>

</html>